
body {
    margin: 0;
    padding: 0;
    background-color: black;
}


.navbarr {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding: 0.5rem 0; 
    color: white;
}

.navv {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 4rem;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 3px;
    padding: 2rem 0;
    color: black;
}

.navv a {
    text-decoration: none;
    color: inherit;
}

.navv li {
    padding: 0.5rem 1rem;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.navv li:hover {
    background-color: darkred;
    color: white;
    filter: blur(5px);
}


.mainfw {
    display: flex;
    justify-content: center;
    text-align: center;
    position: relative;
    gap: 10px; 
}

.fwa,
.fwb {
    background-color: darkred;
    border: 3px solid black;
    font-size: 20px;
    padding: 10px;
    border-radius: 16px;
    letter-spacing: 1px;
    z-index: 1;
}


.april {
    background-color: black;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: -15%;
    transform: rotate(180deg);
    width: 100%;
    z-index: 0;
}


.rondrouge {
    position: absolute;
    top: 85%;
    left: 50%;
    width: 84px;
    height: 84px;
    background-color: rgba(255, 0, 0, 0.2);
    border: 2px solid red;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 2;
}


.apriltext {
    position: relative;
    display: flex;
    justify-content: center;
      margin-top: 40vh; 
    align-items: center;
    font-size: 2vw;          
    background-color: black;
    border-radius: 20px;
    border: 2px solid red;
    padding: 5px;
    color: white;
    z-index: 3;
}
